@charset "utf-8";

body{ background:#f5f5f5; color:#000000}
a{ color:#000000}


#list-wrap{ width:960px; margin:0 auto; background:#FFFFFF; padding-left:5px; padding-right:5px;}

#list-wrap .ad { margin:5px 0}

#list-wrap .ad img{ width:960px; }


#showTime td { vertical-align:middle}


#nav_box .logo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 142px; PADDING-TOP: 8px; HEIGHT: 56px; TEXT-ALIGN: center
}

#nav_box .navtext {
	FLOAT: right; WIDTH: 782px; HEIGHT: 62px; TEXT-ALIGN:left;
}
 #nav_box{
 background:#dfdfdf url(/news/news_img/bg_nav.gif) repeat-x;
 height:63px;
 width:910px;
 overflow:hidden;
 padding:0 0 3px}
 #nav_box #nav{overflow:hidden;height:26px; }
 #nav_box #nav a{display:block;float:left;padding:0; color:#FFFFFF  }
 #nav_box #nav a.first{padding-left:0}
 #nav_box #nav a.last{background:none;padding-right:0;
 }
 
#nav_box  #nav a.cur{font-weight:bold;padding:0 12px; color:#000000}





.ll {
	FLOAT: left; width:750px;
}

.adright A {
	COLOR: #666; TEXT-DECORATION: underline
}
.adright A:hover {
	COLOR: #f00; TEXT-DECORATION: none;
	font-weight:bold
}

A.rlk1:link {
	FONT-SIZE: 14px; COLOR: #404040; LINE-HEIGHT: 24px; TEXT-DECORATION: underline
}
A.rlk1:visited {
	FONT-SIZE: 14px; COLOR: #404040; LINE-HEIGHT: 24px; TEXT-DECORATION: underline
}
A.rlk1:hover {
	FONT-SIZE: 14px; COLOR: #d11c1c; LINE-HEIGHT: 24px; TEXT-DECORATION: underline
}
A.rlk1:active {
	FONT-SIZE: 14px; COLOR: #404040; LINE-HEIGHT: 24px; TEXT-DECORATION: underline
}

#topnews2 A {
	COLOR: #404040; TEXT-DECORATION: none
}
#topnews2 A:hover {
	COLOR: #9a0000; TEXT-DECORATION: underline
}
#topnews2 A.hot {
	COLOR: #9a0000; TEXT-DECORATION: none
}
#topnews2 A.hot:hover {
	COLOR: #9a0000; TEXT-DECORATION: underline
}
#topnews2 .hot {
	COLOR: #9a0000
}
#topnews2 .title {
	FONT-SIZE: 16px; LINE-HEIGHT: 26px; FONT-FAMILY: 
}
#nmlist IMG {
	MARGIN: 7px 0px
}
#nmlist TD {
	COLOR: #333333; LINE-HEIGHT: 22px; TEXT-ALIGN: left
}
#nmlist A {
	COLOR: #333333; TEXT-DECORATION: none
}
#nmlist A:hover {
	COLOR: #9a0000; TEXT-DECORATION: underline
}
#newslist01 {
	MARGIN: 12px 0px
}
#newslist01 TD {
	COLOR: #333333; LINE-HEIGHT: 26px; TEXT-ALIGN: left
}
#newslist01 A {
	COLOR: #333333; TEXT-DECORATION: underline
}
#newslist01 A:hover {
	COLOR: #9a0000; TEXT-DECORATION: none
}
#newslist02t {
	BACKGROUND-POSITION: left 50%; PADDING-LEFT: 26px; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #c80000; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: left
}
#newslist02t A {
	COLOR: #c80000; TEXT-DECORATION: none
}
#newslist02t A:hover {
	COLOR: #c80000; TEXT-DECORATION: underline
}
#newslist02 {
	MARGIN: 9px 0px
}
#newslist02 TD {
	FONT-SIZE: 14px; COLOR: #333333; TEXT-ALIGN: left
}
#newslist02 A {
	COLOR: #333333; LINE-HEIGHT: 28px; TEXT-DECORATION: underline
}
#newslist02 A:hover {
	COLOR: #9a0000; TEXT-DECORATION: none
}
#newslist02 .time {
	FONT-SIZE: 12px; COLOR: #9d9d9d
}
#picslist01 IMG {
	BORDER-RIGHT: #c6c6c6 1px solid; BORDER-TOP: #c6c6c6 1px solid; MARGIN: 6px 0px; BORDER-LEFT: #c6c6c6 1px solid; WIDTH: 130px; BORDER-BOTTOM: #c6c6c6 1px solid; HEIGHT: 88px
}
#picslist01 A {
	COLOR: #333333; LINE-HEIGHT: 26px; TEXT-DECORATION: none
}
#picslist01 A:hover {
	COLOR: #9a0000; TEXT-DECORATION: underline
}
.news{
width:530px;
height:900px;
margin:0px;
padding:0px;
float:left;
border:#CCCCCC 1px  solid
}
.news ul{
height:860px; 
width:510px;
margin-left:5px;
padding:0px;
padding:5px;
}
.news ul li{
list-style:none;
line-height:26px;
}


.col_2{

height:111px;
background:#ffffff;
border:1px solid #CCCCCC;}
.md{
background:#F0F0F0;

height:109px;
border:1px solid #ffffff;
}
.sousuo{
width:300px;
height:32px;
padding-top:10px;
padding-left:5px;
}
.sousuo1{
background: url(../../public_img/bg_bar_search_box.gif)  no-repeat;
float:left;
width:34px;
height:27px;
}
.sousuo2{
width:266px;
height:26px;
float:left;
background:url(../../public_img/bg_bar_search_q_box_080130.gif) no-repeat;
}
.sousuo4{
width:266px;
height:26px;
float:left;
background:url(../../public_img/bg_bar_search_q_box_080130_01.gif) no-repeat;
}







.input-class{
width:254px; background:none; height:15px; border:none; padding-top:5px!important; padding-top:3px; padding-left:6px;}

.sousuo3{
height:25px;
width:50px;
float:left;
padding-left:8px;
background:url(../../public_img/bg_bar_search_submit_btn_080130.gif) 5px 0px no-repeat;
}
.sousuo3 input{ background:none; border:none; height:20px; line-height:20px; width:44px;}




.form1-class{
width:47px; height:22px; background:none; border:none; padding-left:3px; padding-top:1px!important; padding-top:3px; }
.reci{
height:60px;
width:350px;
padding-left:8px;
font-size:13px;
color:#1F477E;
padding-top:3px;
}
.reci a{
color:#1f477E;
text-decoration:none;
}
.reci a:hover{
color:#1f477E;
text-decoration:underline;
}
.margin-top{
margin-top:7px;
}


.colleft{ width:300px; }
.r-2{
	height:131px;
	background:#F7F7F7;
}
.r-2-1{
	height:28px;
	background:#E5E6E5;
	width:290px; 
	text-align:left;
	font-size:14px;
	line-height:28px;
	list-style:inside;
	color:#1C2C58;
	padding-left:10px;
	background:url(../../news/news_img/split_v2.png) no-repeat 0 -537px;
}
.r-2-1 a{
color:#1F477E;
text-decoration:none;
}
.r-2-1 a:hover{
color:#1F477E;
text-decoration:underline;
}
.r-2-2{

height:100px;
text-align:left;
margin-top:5px;
overflow:hidden
}
.r-2-2 ul{
width:300px;

margin:0px;
padding-left:8px;
padding-top:5px;
}
.r-2-2 ul li{
width:170px;
height:20px;
float:left;
background:url(../../public_img/list-r.jpg)  0px 9px no-repeat;
padding-left:7px;
list-style:none;
font-size:12px;
color:#1F477E;
}
.r-2-2 a{
color:#1F477E;
text-decoration:none;
}
.r-2-2 a:hover{
color:#1F477E;
text-decoration:underline;
}
.photo{
	height: auto;
	width:300px
}
.r-3{

height:360px;
background:#F7F7F7;
border:1px solid #CCCCCC;
}

.r-3-1{
	height:28px;
	background:#E5E6E5;
	text-align:left;
	font-size:14px;
	line-height:28px;
	list-style:inside;
	color:#1C2C58;
	padding-left:10px;
	border-bottom:1px solid #ccc;
	background:url(../../news/news_img/split_v2.png) no-repeat 0 -537px;
}
.r-3-1 a{
color:#1F477E;
text-decoration:none;
}
.r-3-1 a:hover{
color:#1F477E;
text-decoration:underline;
}
.r-3-2{
height:200px;
}
.r-3-2 ul{
height:200px;

margin:0px;
padding-left:10px!important;
padding-left:0px;
padding-top:5px;}
.r-3-2 ul li{
list-style:none; float:left;
background:#ffffff;
border:1px solid #CCCCCC;
text-align:center;
width:68px;
padding:5px;
margin-left:5px;
line-height:19px;
margin-bottom:5px;
}
.r-3-2 ul li img{
height:55px;
width:68px;
border:1px solid #CCCCCC;
}
.r-3-2 ul li span{
display:block;
background:#D3E9FF;
width:70px;
margin-top:0px!important;
margin-top:3px;}
.r-3-2 ul li span a{
color:#1F477E;
text-decoration:none;
}
.r-3-2 ul li span a:hover{
color:#1F477E;
text-decoration:underline;
}
.r-3-3{
height:110px;
text-align:left;
}
.r-3-3 img{ width:370px; height:120px;
}
.r-3-3 ul{
width:352px;
margin:0px;
padding-left:17px;
padding-top:8px;
}
.r-3-3 ul li{
width:164px;
line-height:21px;
float:left;
background:url(../../public_img/list-r.jpg)  0px 9px no-repeat;
padding-left:7px;
list-style:none;
font-size:12px;
color:#1F477E;
}
.r-3-3 a{
color:#1F477E;
text-decoration:none;
}
.r-3-3 a:hover{
color:#1F477E;
text-decoration:underline;
}
.w910{
margin-left:auto;
margin-right:auto;
}
.con1{
width:530px; height:50px; border:1px solid #CCCCCC;}
.path{
	width:630px;border:1px solid #CCCCCC;	border-top:2px solid #003795; 
 font-size:12px;  padding:10px; margin-right:6px;color:#004A9E ; 
}
.content_body{
	width:630px; 
	padding-left:10px; 
	padding-right:10px; 
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	background:#f4f9fc1; 
	overflow:hidden
}




.head_bar{text-align:center;}
.head_bar h1{ font-size:18px; font-weight:bold; padding:15px 0 8px 0}
.content_body .jianj{ width:470px; margin:0 auto; height:auto; background:#FFFFFF; border:#CCCCCC 1px  solid;}



.head_di{ 
height:22px; 
width:100%;
text-align:center; 
padding-top:5px; 
color:#888888; 
font-size:13px; margin-bottom:10px; border-bottom:#ccc dotted 1px; }
.head_di span{
color:#FF0000;

}




.body_con{
font-size:14px; line-height:24px; height:auto; text-indent:2px;}


.body_con p{
 text-indent:2px;margin:13px 0; }

.body_con img{max-width:630px;_width:expression(this.Width > 630 ? "630px" :"auto");}


.black{
color:#000000; font-size:14px; letter-spacing:2px;}


#zj_contentbd .head_imp{
	width:630px;margin:10px auto 5px auto;  line-height:22px; background:#FFFFFF; border:#CCCCCC solid 0px; 	border-top:1px dotted #ccc;
}

#zj_contentbd .head_imp span{
font-size:15px; font-weight:bold;}
#zj_contentbd .head_imp  a{
 text-decoration:none; color:#FF0000}
#zj_contentbd .head_imp  a:hover{
 text-decoration:underline;}

#zj_contentbd .head_imp .xg_tj_title{
	margin:5px 0;
	color:#000066;
	font-size:14px;
	font-weight:bold;
}
#zj_contentbd .head_imp .xg_tj{ margin: 0 0 0 2px;color:#1F477E  }

#zj_contentbd .head_imp .xg_tj li{ line-height:21px; }

#zj_contentbd .head_imp .xg_tj li a1{ color:#003795;font-size:12px;font-weight:normal }

#zj_contentbd .head_xian{
text-align:right; width:490px; padding-right:5px; color:#1F477E; font-size:13px;margin-bottom:5px;}
#zj_contentbd .head_xian span{
 font-size:13px; font-weight:100; }
#zj_contentbd .head_xian span a{
color:#0000FF; }
#zj_contentbd .head_xian span a:hover{
color:#0000FF; }

#zj_contentbd .head_xian a{
color:#1F477E; text-decoration:none;}
#zj_contentbd .head_xian a:hover{
color:#1F477E; text-decoration:underline;}
#zj_contentbd .head2{ width:630px; border:1px solid #CCC; margin-top:8px; padding:10px; overflow:hidden}
#zj_contentbd .head2 .shenm_wrap{ height:18px;color:#1F477E; font-size:13px; float:left;}
#zj_contentbd .head2 .look{ float:right}
#zj_contentbd .head2 .shenm{ float:left;}
#zj_contentbd .head2 .shenm_wrap a{color:#1F477E; }
#zj_contentbd .head2 .shenm_wrap a:hover{color:#1F477E; }

.leave_message_box{
  margin-top:12px; clear:both; }
.leave_message_box textarea{
height:107px;border:1px solid #808080; width:625px;font-size:12px;background:none; padding-left:5px; padding-top:5px;}
.message_btn_box{
width:100%; line-height:20px; margin-top:12px; color:#1F477E;}

 .submit_btn{ 
border:0px solid #666666;
font-size:12px;
 height:27px;
 background-image:url(../news_img/split_v2.png);
 background-position:-60px -32px;
 color:#FFFFFF;
 width:84px}
 
.message_in
 {
 border:1px solid #666666;
font-size:12px; 
height:16px; padding:2px 
} 
 
 

.path .current{ color:#FF0000}
.path a{ color:#1F477E}
.head_title a{
color:#1F477E; text-decoration:none;}
.head_title a:hover{
color:#1F477E; text-decoration:underline;}





.turn_page_box {

clear:both;
color:#000000;
font-family:Verdana,Arial;
font-size:12px;
margin:0 ;

padding:40px 5px 10px 93px;
text-align:left;
 height:20px;
  position: relative;
}
.ding{ background: url(/public_img/end_n_bg2.gif) no-repeat;height:63px; width:61px; bottom:10px; left:5px; float:right }
.ding_c{ width:57px;font-weight:bold; }
.ding_c td{text-align:center;vertical-align:middle; }
.ding_c .num{ height:32px;} 
.ding_c .ding_txt{  cursor:pointer; height:28px}
.ding_c input{ background:none; border:none; text-align:center}

.tpb_left {
padding:0 10px 0 0;
}

.tpb_left .current_page {
color:#ED120A;
font-size:1.2em;
font-weight:bold;
padding:0 2px;
}

.tpb_left .total_page {
font-style:normal;
padding:0 2px;
}

.tpb_right a.tpb_btn_previous, .turn_page_box .tpb_right a.tpb_btn_next {
padding-left:6px;
padding-right:6px;
}
.tpb_right a {
background-color:#FFFFFF;
border:1px solid #CCCCCC;
color:#000000;
font-size:12px;
line-height:12px;
padding:0 4px 1px;
text-decoration:none
}

.tpb_right a:hover{border:1px solid #ED120A; text-decoration:none
}


.tpb_right a.cur {
background-color:#ED120A;
border:0 none;
color:#FFFFFF;
font-weight:bold;
padding:1px 5px 2px;
}

.turn_page_box .turn_jump{ padding:0 10px }
.turn_page_box .turn_jump .turn_list{  font-size:10px; }
.rankTitle {
	CLEAR: both; 
	BACKGROUND: #f8f8f8; MARGIN: 0px 2px; COLOR: #727171; LINE-HEIGHT: 26px; BORDER-BOTTOM: #dcdddd 1px dashed; HEIGHT: 24px
}
.rankTitle .title {
	FLOAT: left; 
	MARGIN-LEFT: 10px
}
.rankTitle .num {
	FLOAT: right; MARGIN-RIGHT: 10px
}
.rankList .td_L1 {
	FLOAT: left; text-align:center; height:25px; width:16px; border:0px solid #D8DFE9;BACKGROUND: url(../../news/news_img/split_v2.png) -207px -96px; color:#fff;
}
.rankList .td_L2 {
	FLOAT: left; text-align:center; height:25px; width:16px; border:0px solid #D8DFE9;BACKGROUND: url(../../news/news_img/split_v2.png) -207px -122px; color:#fff;
}
.rankList .td_R {
	FLOAT: left; PADDING-LEFT: 2px; PADDING-Right: 0px; COLOR: #ba2636;width:270px;overflow:hidden;
	border:0px solid #000;
}
.listyle {
	CLEAR: both; margin-LEFT: 6px; PADDING-LEFT: 8px;  LINE-HEIGHT: 25px;background:url(../images/point.gif) no-repeat 0px 10px;
	
}
.listyle1 {
	CLEAR: both; PADDING-LEFT: 5px;  LINE-HEIGHT: 25px;
}
.prankList .front {
	FONT-WEIGHT: bold; FONT-SIZE: 11px;  FLOAT: left; WIDTH: 13px; COLOR: #fff; LINE-HEIGHT: 13px; FONT-FAMILY: Arial; HEIGHT: 15px; 
}
.prankList .follow {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FLOAT: left; WIDTH: 13px; COLOR: #fff; LINE-HEIGHT: 13px; FONT-FAMILY: Arial; HEIGHT: 15px; 
}
.rankList{
	margin-top:5px;
	PADDING-BOTTOM: 5px; 
	
}
.f12bla{
	margin-top:5px;
	PADDING-LEFT: 3px; 
	PADDING-BOTTOM: 5px; 
	
}
.f12bla LI {
	CLEAR: both; 
	LINE-HEIGHT: 22px
}
.f12bla LI a{
	color:#0B3B8C;
}
.f12bla LI.nobg {
	PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%
}
.blank9 {
	CLEAR: both; DISPLAY: block; OVERFLOW: hidden; HEIGHT: 9px
}
.content {
	border:1px solid #D8DFE9;
	width:298px;
	height:100%;
	overflow:hidden
}
.content1 {
	border:1px solid #D8DFE9;
	height:200px;
	width:298px;
}
.r-tj{
	background-color:#F3F8FF;
}
.r-ph{
	height:288px;
	background:#F7F7F7;
}
.ggstyle img
{ width:353px;
}
.picList {
	CLEAR: both; MARGIN: 10px 0px 0px 5px; WIDTH: 290px
}
.picList LI {
	FLOAT: left; WIDTH: 50%; LIST-STYLE-TYPE: none
}
.picList LI IMG {
	BORDER-RIGHT: #dcdddd 1px solid; BORDER-TOP: #dcdddd 1px solid; BORDER-LEFT: #dcdddd 1px solid; BORDER-BOTTOM: #dcdddd 1px solid
}
.picList LI H6{
	height:25px;
	line-height:25px;
	overflow:hidden;
	width:140px;
	font-size:12px;
}
.picList1 {
	CLEAR: both; MARGIN: 5px 0px 0px 5px; WIDTH: 290px
}
.picList1 LI {
	FLOAT: left; WIDTH: 50%; LIST-STYLE-TYPE: none
}
.picList1 LI IMG {
	BORDER-RIGHT: #dcdddd 1px solid; BORDER-TOP: #dcdddd 1px solid; BORDER-LEFT: #dcdddd 1px solid; BORDER-BOTTOM: #dcdddd 1px solid
}
.r-sp{

height:161px;
background:#F7F7F7;
border:1px solid #CCCCCC;
}
#baiduSpFrame html body a img{width:300px; height:250px;}
.gg200x300 {
	FLOAT: left; MARGIN-RIGHT: 19px
}
.ggrow {
	LINE-HEIGHT: 21px;
}


#ComList li{
	color:#000;
	font-size:12px;
	line-height:25px;
	border-bottom:1px dotted #EAEAEA
}




.scroll{ width:960px; border:#CCCCCC 1px solid; margin:0 auto}
div,ul ,li{ margin:0; padding:0; font-size:12px;}
#imgcommend1{width:800px;height:26px;overflow:hidden; line-height:26px;  margin:0 auto; padding:0}
#imgcommend1 div{ text-align:center; width:800px; height:24px; overflow:hidden}
#imgcommend1 a{ font-size:12px; font-weight:normal; text-decoration:none; color:#555;  border-right:#666666 1px solid; padding:0 6PX 0 0; height:16px;}
#imgcommend1 a.last{ border:none;}
#imgcommend1 a:hover{ color:#0099CC}
.rollBox{width:960px;overflow:hidden; height:88px; padding-top:8px; background: #eee; }
.rollBox .LeftBotton{height:32px;width:12px;background: url(/images/scr_left.gif) right no-repeat;float:left;margin:18px 2px 0 0;cursor:pointer; }
.rollBox .RightBotton{height:32px;width:12px;background:url(/images/scr_right.gif) no-repeat ;float:right;margin:18px 0 0 0;cursor:pointer; }
.rollBox .Cont{width:917px;overflow:hidden;float:left; background:#eee }
.rollBox .ScrCont{width:2000px;}
.rollBox .Cont .pic{width:131px;float:left;text-align:center;}
.rollBox .Cont .pic img{padding:4px;border:1px solid #ccc;display:block;margin:0 auto; width:111px; height:70px; background:#FeFeFe}
.rollBox .Cont .pic p{line-height:26px;color:#505050; text-align:center}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}

.friend{ background:url(/images/friend_bg.gif) #eee no-repeat left  top ;padding:6px 70px 10px 70px; }
#pre1-4{position: absolute; left: 887px!important; left: 856px; top:11px!important;top: 2px; }
#next1-4{position: absolute; left: 887px!important;left: 856px; top:-8px!important;top: 20px;}


.AboutNews{
width:640px;margin:5px auto;
overflow:hidden}
.AboutNews ul{width:630px;overflow:hidden}
.AboutNews li{float:left;width:305px;line-height:23px;background:url(../images/point.gif) no-repeat;
background-position:1px 10px;padding-left:8px;overflow:hidden; display:inline;}
.AboutNews li span{float:left;}
.AboutNews li a{color:#0000FF;font-size:13px;font-weight:normal}
.space{display:block;clear:both;width:600px;height:15px;overflow:hidden;}
.STYLE2 {color: #000066}